<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;8738fd3d-9fdf-4a38-9827-631ae686e828&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfkpECkJC7Dwrd7R0hCpBhYqxcDmpmp81d9Gv0eDp5pBoir7r0LwQs6AmC1eV5Uc7PFTa5v8Yx6bk7iBQ5hgNG1zcJEKAP60bdva2eBKBl6b6mgDZ83QRxmWGDJZ8Lh34HJwGdIa6r-b70P2D8mXg60chhA71MSpZt48NHKfHaA&quot;,&quot;token_expiry_millis&quot;:1773258977996}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;8738fd3d-9fdf-4a38-9827-631ae686e828&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;danacozy3923&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfkpECkJC7Dwrd7R0hCpBhYqxcDmpmp81d9Gv0eDp5pBoir7r0LwQs6AmC1eV5Uc7PFTa5v8Yx6bk7iBQ5hgNG1zcJEKAP60bdva2eBKBl6b6mgDZ83QRxmWGDJZ8Lh34HJwGdIa6r-b70P2D8mXg60chhA71MSpZt48NHKfHaA&quot;,&quot;tokenV3Expiry&quot;:1773258977996,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:17,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Dana cozy&quot;}]</string>
</map>
